.tmplt .SB_2 .ob-unit.ob-rec-source {
background: url(/wp-content/themes/rmsTheme/img/sponsored.png) 0px 4px no-repeat;
padding-left: 70px !important;
}
.tmplt .AR_1 .ob-unit.ob-rec-source {
background: url(/wp-content/themes/rmsTheme/img/sponsored.png) 0px 12px no-repeat;
padding-left: 70px !important;
}
.tmplt .SB_1 .ob-unit.ob-rec-source {
background: url(/wp-content/themes/rmsTheme/img/sponsored.png) 0px 4px no-repeat;
padding-left: 70px !important;
}
.tmplt .AR_2 .ob-unit.ob-rec-source {
background: url(/wp-content/themes/rmsTheme/img/sponsored.png) 0px 12px no-repeat;
padding-left: 70px !important;
}

.nggad {
    margin-bottom: 30px !important;
}

.postid-347 .rm-slide .RMAdUnit > div {
border: 10px solid #c0c0c0 !important;
}
.desktop .rm-slide .RMAdUnit {
border: 0px !important;
}


#ctawrapper_rr ul.ctaterm li a{
font-size: 16px !important;
}

.RMAdUnit{
/* --For all units 
#interior .RMAdUnit{ or #rm-slide-wrapper   */
padding-top: 0px;
background: url(/wp-content/uploads/2015/07/advert2.gif) top center no-repeat;
margin: 15px auto;
text-align: center;
}


@media screen and (min-width:649px) { 
.RMAdUnit{
/* -- for content units on desktop
#interior .RMAdUnit{  */
padding-top: 0px;
background: url(/wp-content/uploads/2015/07/advert2.gif) top right no-repeat;
}
}

@media screen and (min-width:649px) { 
#interior .RMAdUnit{
/* -- for content units on desktop
#interior .RMAdUnit{  */
padding-top: 25px;
margin-top: 35px;
background: url(/wp-content/uploads/2015/07/advert2.gif) top right no-repeat;
clear:both;
}

#interior .single_title_ad  .RMAdUnit{
margin: 0px auto 0px !important;
}
}


#bottom-sticky .RMAdUnit, #ad-block-top .RMAdUnit, .below_menu_ad .RMAdUnit{
/* -- only for sticky fotter mobile unit
 #interior .RMAdUnit{ or #rm-slide-wrapper   */
padding-top: 0px;
background: none !important;
margin: 0px auto !important;
}


.single_title_ad {
    margin-bottom: 10px !important;
   margin-top: 10px !important; 
}



/* remove the [+] blocks over article images */
#latest .block-image a.plus, #recommended .block-image a.plus { display:none; }

/* center follow buttons */
.follow-buttons{ text-align:center; }

/* pretty article styling */
.block-interior blockquote{ color:#3260ba; font-size: 16px; font-style: italic; font-weight: normal; line-height: 1.6em; }

div.snippet-quote{ text-transform:uppercase; font-family:Trebuchet MS; font-size:24px; line-height:29px; color:#555; margin-top:10px; margin-bottom:15px; }
div.snippet-banner{ margin-left:-25px; margin-right:-25px; }
div.snippet-right{ float:right; margin-right: 0px; margin-left: 35px; text-align:left; width:50%; }
div.snippet-left{ float:left; margin-right: 35px; margin-left:0px; text-align:left; width:50%; }

@media (max-width: 1060px) and (min-width: 767px) {
div.snippet-left, div.snippet-right{ float:none !important; width:100% !important; margin-left:0px !important; margin-right:0px !important; }
div.snippet-quote{ margin-top:30px !Important; margin-bottom:30px !important; }
}

@media (max-width: 650px) {
div.snippet-left, div.snippet-right{ float:none !important; width:100% !important; margin-left:0px !important; margin-right:0px !important; }
div.snippet-quote{ margin-top:30px !Important; margin-bottom:30px !important; }
}

#eplayerHolder{ margin-bottom:15px !important; }

@media(max-width:767px){
#navigation-logo a { width: 250px !important; }
}

nav ul#main-nav li:nth-child(1) a{ background-color: #9EEE73; }
nav ul#main-nav li:nth-child(2) a { background-color: #9EEE73; }
nav ul#main-nav li:nth-child(3) a{ background-color: #3AB066; }
nav ul#main-nav li:nth-child(4) a { background-color: #3AB066; }
nav ul#main-nav li:nth-child(5) a { background-color: #009EA1; }
nav ul#main-nav li:nth-child(6) a { background-color: #009EA1; }
nav ul#main-nav li:nth-child(7) a { background-color: #01C8E5; }
nav ul#main-nav li:nth-child(8) a { background-color: #01C8E5; }


#rm_theme_placeholder_1 { height: 120px !important; }
#rm_theme_ad_inner {  margin-top: 0px; }
#rm_theme_ad {
background: url()  0px 704px no-repeat;
max-height: 120px !important;
}
.postid-1083 .RMAdUnit {
    background: url(/wp-content/uploads/2015/01/ad.png) no-repeat scroll right top rgba(0, 0, 0, 0);
    padding-top: 25px;
}

#interior { padding-bottom: 10px; }
.pst1083  .RMAdUnit { margin: auto !important; }

.ob-widget.ob-one-column-layout.SB_2{
padding: 0px;
}
.ob-widget.ob-one-column-layout.AR_2{
padding: 0px;
}
#outbrain_widget_0 {
    margin: 15px;
}

/* .home #e8dfab9fce11780011c082774c8698fd > div{
    max-height: 280px !important;
    height: 300px !important;
    overflow: hidden;
} */




/* 5th desktop ad  */
.block-interior > p:not(.featured-credit), .cunlock_main_content ul li, .cunlock_main_content > p:not(.featured-credit), .rm-imagebrowser .gallery-content{
    font-size: 20px !important;
    line-height: 35px !important;
}
@media (max-width: 650px) {
.block-interior > p:not(.featured-credit), .cunlock_main_content ul li, .cunlock_main_content > p:not(.featured-credit), .rm-imagebrowser .gallery-content{
   font-size: 18px !important;
   line-height: 30px !important;
    margin-top: 5px;
}

.tmplt1.mobile .cunlock_main_content p{

	font-size: 17px !important;
	line-height: 25px !important;

}


}



.rm-imagebrowser .image-wrapper {
    margin-top: 20px !important;
}
.desktop .gallery-content .RMAdUnit{ 
    float: right !important;
    margin: 0 0 10px 15px !important;
}



.main-image{ display: block; }




@media screen and (max-width:649px) { 
	#col-right .mobile-only {
		display:block !important;
	}
}

#col-right .mobile-only {
	display:none;
}

/** Author section **/
#interior .title-meta .author-meta {
height: 0px !important;
}

@media (max-width: 767px){
	#navigation-logo {
		height: 29px !important;
		padding-left: 10px !important;
	}
	#navigation-logo a {
		background-size: 90%  !important;
		height: 20px !important;
		margin-top: 0px !important;
	}
	#mobile-btn {
		background-size: contain !important;
		height: 29px !important;
		width: 25px !important;
		margin-right: 10px !important;
	}
	nav ul#main-nav{
		top: 28px !important;
	}
	#interior .title-meta .category{
		display: none !important;
	}
	#interior .title-meta h1{
		font-size: 20px !important;
		line-height: 20px !important;
	}
	#interior .title-meta {
		padding: 5px 5px 0px 5px !important;
	}
}

#stickyunit {
position:fixed;
}


.sortable_ad_target{
	padding:15px 0;
}

.sortable_ad_target .ad_label{
	font-size:14px;
	color:#222;
	display: inline-block;
    margin-bottom: 5px;
}

.sortable_ad_target .storable_ad_title{
	margin: 0 0 3px 0;
    font-size: 20px;
    line-height: 30px;
    color: #222;
    font-weight: 600;
display:block;
}
.sortable_ad_target .storable_ad_url{
	margin: 0;
    font-size: 14px;
    color: #999;
	margin-bottom:2px;
display:block;
}
.sortable_ad_target .storable_ad_description{
	margin: 0;
    font-size: 16px;
	line-height: 24px;
    color: #777;
display:block;
}
.sortable_ad_target a.more{ 
	display: inline-block;
	position: relative;
    background-color: #3AB066;
    color: #fff;
    text-decoration: none;
    padding: 7px 0;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 11px;
	opacity:1;
	width: 100%;
    text-align: center;
    max-width: 300px;
}

.sortable_ad_target a.more:hover{
	opacity:0.8;
}

.sortable_ad_target a.more img{
	position: absolute;
    height: 26px;
    width: auto;
    top: 5px;
    right: 4px;	
}